html {
    overflow-y: scroll;
    overflow-x: auto;
}

body, html {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
}

body {
    background-repeat: repeat-x;
    background-position: center top;
    text-align: center;
}

body, table, td, div, span, div, p, textarea {
    font: 11px Verdana, sans-serif;
    line-height: 20px;
    color: #333333;
}

input, select, option {
    font: 11px Verdana, sans-serif;
    color: #333333;
}

input[type=text], input[type=password], textarea {
    border-top: 1px #acaeb4 solid;
    border-left: 1px #dde1e7 solid;
    border-right: 1px #dde1e7 solid;
    border-bottom: 2px #f1f4f7 solid;
    padding: 1px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

#container {
    width: 950px;
    text-align: left;
    margin: 0 auto;
}

#header {
    height: 72px;
    position: relative;
    text-align: center;
    width: 950px;
}

#content {
    padding: 18px;
    padding-top: 24px;
}

a:link, a:visited {
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #990000;
    text-decoration: underline;
}

a.no_border:link, a.no_border:visited {
    border-bottom: none;
    outline: none;
}

.clear {
    clear: both;
}

.clear_left {
    clear: left;
}

.clear_right {
    clear: right;
}

img {
    border: none;
}

form {
    margin: 0;
}

.rsvErrorField {
    background-color: #990000;
    color: #ffffcc;
}

#account_section {
    background-repeat: repeat-x;
    height: 25px;
    padding: 0 12px;
    color: white;
    display: flex;
    align-items: center;
}
#account_section .delimiter {
    padding: 0 5px;
}

#account_section a:link, #account_section a:visited {
    color: #f2f2f2;
    text-decoration: none;
}

.lang_field_full {
    width: 473px;
}

.footer {
    padding: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: #f9f9f9;
    border: 1px #dddddd solid;
    text-align: center;
    margin: 10px 0;
}

/*-------------- page titles ---------------*/
.title {
    padding-bottom: 5px;
    font: 17.6px/20px Verdana, sans-serif;
}

.title span.identifier {
    font-size: 17.6px;
    font-family: Verdana, sans-serif;
    line-height: 11px;
}

.title a:link, .title a:visited {
    text-decoration: none;
}

.title a:hover {
    border-bottom: 1px solid #336699;
}

.subtitle {
    font-size: 8pt;
    letter-spacing: 1px;
}

.underline {
    border-bottom: 1px solid #cccccc;
}

.heading {
    font-size: 10pt;
    font-weight: bold;
}

.large_text {
    font-size: 12pt;
}

/*-------------- list tables ---------------*/
.list_table, .submissions_table {
    border: 1px solid #dddddd;
    border-spacing: 1px;
    width: 100%;
}

.list_table th, .submissions_table th {
    background-image: url(../images/list_table_heading.jpg);
    color: white;
    height: 18px;
    text-align: center;
    font-weight: normal;
    cursor: auto;
    white-space: nowrap;
}

/* prevents rich-text fields from having their <p> tags */
.list_table th, .submissions_table p {
    margin: 0;
    padding: 0;
}

.list_table th.over, .submissions_table th.over, th.sortable_col :hover {
    background-image: url(../images/list_table_heading_over.jpg);
}

.list_table th td {
    vertical-align: middle;
}

.list_table td {
    vertical-align: top;
}

.submissions_table td {
    padding: 0 2px;
}

.submissions_table td .truncate {
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.submissions_table td .truncate_no_fixed_width {
    overflow: hidden;
    height: 20px;
}

.list_table th a:link, .list_table th a:visited, .submissions_table th a:link, .submissions_table th a:visited {
    color: white;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    padding: 0 3px;
}

.submissions_table th:hover a {
    color: #ffffee;
}

.list_table th.del {
    text-align: center;
}

.list_table th.edit, .submissions_table th.edit {
    text-align: center;
}

.list_table tr {
    background-color: #f2f2f2;
    height: 21px;
}

.list_table tr th table tr td {
    background-image: url(../images/list_table_heading.jpg);
}

.submissions_table tr {
    height: 20px;
    cursor: pointer;
}

.submissions_table td {
    vertical-align: top;
}

.list_table .del2 {
    background-image: url(../images/delete_bg.jpg);
}

.list_table .del2 a:link, .list_table .del2 a:visited {
    color: white;
}

.list_table .del2 a:hover {
    color: orange;
}

.list_table td.del {
    background: url("../images/delete.png") no-repeat scroll 2px 3px transparent;
    text-align: center;
    width: 18px;
    height: 20px;
}

.list_table td.del a {
    display: block;
    height: 18px;
}

.list_table td.del:hover {
    background: transparent url(../images/delete.png) no-repeat -22px 3px;
}

.list_table td.edit, .list_table th.edit {
    width: 18px;
    height: 18px;
}

.list_table td.edit {
    text-align: center;
    background: transparent url(../images/edit.png) no-repeat center 1px;
    padding: 0 0;
}

.list_table td.edit a {
    width: 18px;
    height: 18px;
    display: block;
}

.list_table td.center, .list_table th.center {
    text-align: center;
}

/*----------------- UI messages ------------------*/
#ft_message {
}

#ft_message_inner {
}

.notify {
    border: 1px solid #0058db;
    background-color: #f2f8ff;
}

.notify div {
    color: #0058db;
}

.error {
    border: 1px solid #cc0000;
    background-color: #ffeded;
}

.error div {
    color: #aa0000;
}

.errorField {
    background-color: #cc0000;
    color: white;
}

.box {
    border: 1px solid #666666;
    background-color: #ffffee;
    color: #333333;
    padding: 5px;
}

.grey_box {
    background-color: #f9f9f9;
    padding: 5px;
    border: 1px solid #cccccc;
}

.blue_box {
    background-color: #CFECFF;
    padding: 5px;
    border: 1px solid #336699;
}

.light_blue_box {
    background-color: green;
    padding: 5px;
    border: 1px solid #336699;
}

/*----------------- misc -------------------*/
#search_form {
    margin-bottom: 8px;
}

#search_form_table {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-spacing: 1px;
    background-color: #efefef;
    padding: 5px;
}

#search_form_table select, .clients_dropdown {
    max-width: 240px;
}

.search_keyword {
    width: 110px;
}

#search_field {
    margin-right: 1px;
    max-width: 256px;
}

.next_step {
    color: #336699;
    font-weight: bold;
}

.ul_no_indent {
    padding-left: 0;
    margin-left: 20px;
}

.highlighted_text {
    color: #cc0000;
}

.strong_button {
    font-weight: bold;
    color: #336699;
}

.page_break {
    page-break-after: always;
}

#nav_previous_page {
    color: #cccccc;
}

#nav_next_page {
    color: #cccccc;
}

.previous_page_icon {
    float: right;
    margin-top: 5px;
}

#account_section a.update_link {
    color: #ffffcc;
}

#account_section a.update_link:hover {
    color: orange;
}

#client_forms_table select {
    width: 100%;
}

.joiner {
    color: #999999;
    font-size: 10px;
    line-height: 11px;
}

.check_area:hover {
    background-color: #dfdfdf !important;
}

.italic {
    font-style: italic;
}

.hint {
    color: #666666;
    font-style: italic;
    background-color: #f2f2f2;
    padding: 3px;
}

.module_section {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #e6f5ff;
    padding: 2px 8px 8px 8px;
    margin-top: 12px;
    border: 1px solid #999999;
    display: inline-block;
    position: relative;
}

.module_section h2 {
    font: 11px/20px Verdana, sans-serif;
    color: #777777;
    margin: 0;
    padding: 2px 0;
    font-style: italic;
}

.module_section .module_link {
    width: 16px;
    height: 16px;
    background-image: url(../images/utilities_small.png);
    position: absolute;
    right: 3px;
    top: 3px;
}

.module_section .module_link a {
    display: block;
    width: 16px;
    height: 16px;
}

.export_manager_module table tr {
    height: 23px;
}

.export_manager_module .icon {
    padding-right: 6px;
}

.export_manager_module .export_group_name {
    padding-right: 10px;
}

.export_manager_module .target_content {
    padding-right: 10px;
}

/* ...??? */
.add_group_popup input {
    width: 100%;
}

.selected_row {
    background-color: #e6f6e7;
}

/* this should be used for all dialog windows */
.ft_dialog td {
    padding: 1px;
}

.edit_submission {
    width: 100%;
}

.edit_submission h3 {
    border-bottom: 1px solid #cccccc;
    margin: 0 0 8px 0;
    color: #4B6C4E;
    font-size: 8pt;
    letter-spacing: 1px;
}

.edit_submission .list_table {
    margin-bottom: 14px;
}

.num_submissions_box {
    background-color: #ffffdd;
    font-size: 6pt;
    color: black;
    font-family: arial;
    width: 26px;
    height: 10px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 12px;
    padding-bottom: 1px;
    position: absolute;
    top: 4px;
    right: 12px;
    text-align: center;
}

.form_info_link {
    position: relative;
}

.form_info_link a {
    display: block;
    padding: 0 44px 0 14px;
}

.loading_small {
    background-image: url(../../../global/images/loading_small.gif);
    margin: 3px 0;
    height: 16px;
    width: 16px;
}

a.show_form {
    width: 13px;
    height: 13px;
    background-image: url(../../../global/images/open_new_window.png);
    float: right;
    margin: 2px 4px;
}

.views_dropdown {
    background-color: #e8e8e8;
    display: inline-block;
    height: 23px;
    border-radius: 4px;
    -moz-border-radius: 4px;
}

.views_dropdown select {
    margin: 2px;
}

.button_separator {
    color: #dddddd;
    margin-left: 16px;
    margin-right: 16px;
}

#premium_module_dialog input {
    width: 50px;
    font-size: 11pt;
}

.license_key_panel {
    padding: 5px;
    background-color: #f2f2f2;
    border: 1px solid #dddddd;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
}

.desc {
    font-style: italic;
    color: #999999;
    margin-bottom: 6px;
}
